<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
	Translated by orenji (ribot13 at yahoo dot com)
		
********************************************************************************/





//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "iso-8859-1");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "Ya");
define("_NO_", "Tidak");
define("_SEARCH_", "Cari");
define("_ON_", "on");
define("_DATE_","Tanggal");
define("_SEND_","Kirim");
define("_DELETE_","Hapus");
define("_WRONGSECCODE_","Kode Security Salah!");
define("_CODE_","Code");
define("_FIELDINVALID_","Kesalahan pada syntax kontrol kolom!");
define("_NAME_","Nama");
define("_EMAIL_","Email");
define("_LEVEL_","Level");
define("_REGISTER_","Register");
define("_LOGIN_","Login");
define("_OR_","atau");
define("_USERNAME_","Username");
define("_PASSWORD_","Password");
define("_ADMINISTRATION_","Administrasi");
define("_BACKTOTHESITE_","Back to the site"); //<-------------
define("_CONFIGURATION_","Konfigurasi");
define("_LOGOUT_","Logout");
define("_HOME_","Home");
define("_PAGE_NOEXIST_ORINACTIVE_","Halaman yang dituju tidak aktif atau tidak ada!");
define("_SITE_TEMP_INACTIVE_","<b>Situs sementara ditutup untuk maintenance</b><br>silahkan kunjungi kami kembali");
define("_SITE_INACTIVE_","situs ditutup");
define("_SYNTAX_ERROR_","Syntax error!");
define("_ARGUMENT_","Argumen");
define("_OBJECT_","Objek");
define("_MESSAGE_","Pesan");
define("_IP_","IP");
define("_MAILNOTVALID_","Email tidak valid!");
define("_HI_","Hai");
define("_AUTHOR_","Penulis");
define("_CLICK_","Klik");
define("_LINK_", "Link");
define("_MODIFY_","Ubah");
define("_ACCESSDENIED_","Akses Ditolak!");
define("_READS_", "Dilihat");
define("_COMMENTS_", "Komentar");
define("_PRINT_", "Cetak");
define("_VOTE_", "Vote");
define("_NEWSRSSFEED_", "RSS feed untuk Berita");
define("_FORUMRSSFEED_", "RSS feed untuk Forum");
define("_ARTRSSFEED_", "RSS feed untuk Artikel");
define("_GUIRSSFEED_", "RSS feed untuk Panduan");
define("_DWNRSSFEED_","RSS feed untuk Download");
define("_BLOGRSSFEED_","RSS feed untuk Blog");
define("_DELETECOMMENT_", "Hapus Komentar");
define("_NOCOMMENTS_", "Tidak ada Komentar.");
define("_ADDCOMMENT_", "Isi Komentar");
define("_FORFREETOADDCOMMENTS_", "Isi Komentar ada dengan bebas!");
define("_SUREDELETECOMMENT_", "Hapus Komentar ini?");
define("_MINCHAR_", "(min 4 karakter)");
define("_AVATAR_", "Avatar");
define("_ADMIN_", "Admin");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Help");
define("_COMMENT_", "Komentar");
define("_PAGE_", "Halaman");
define("_PREVIOUS_PAGE_", "Sebelumnya");
define("_NEXT_PAGE_", "Sesudahnya");
define("_BAN_", "Ban");
define("_YOURIPIS_", "IP anda adalah");
define("_SITE_", "Situs");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Cari");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "On");
define("_NOTE_", "Catatan");
define("_OK_", "Ok");
define("_FILENOTFOUND_","File tidak ditemukan!");
define("_NEW_","Baru");
define("_POP_","Populer");
define("_ICON_","Icon");
define("_FORFREE_","Bebas");
define("_YOUHAVENOPERM_","Anda tidak memiliki otorisasi");
define("_TOACCESSTHISPAGE_","untuk mengakses halaman ini");
define("_YOUHAVE_","Anda telah");
define("_READ_","Baca");
define("_YOUMUSTWAITTOLOGINAGAIN_","Anda harus menunggu ".$siteConfig['maintenance_failedlogin']." menit sebelum login kembali");
define("_INCREASING_","Bertambah");
define("_DECREASING_","Berkurang");
define("_DO_NOT_CHANGE_","Dilarang mengganti");
define("_SECURITY_CODE_","Kode security");
define("_SECURITY_CODE_TEXT_","Tuliskan kembali kode security kedalam textfield dibawah");
define("_ACCEPTED_CHARACTERS_","Karakter yg diterima");
define("_LENGTH_","Panjang");
define("_FORMAT_","Format");
define("_TAG_","Tag");
define("_TAGS_","Tags");
define("_SEPARATEDBYCOMMAS_","Dipisahkan dengan koma");
define("_SEPARATEDBYSPACES_","Dipisahkan dengan spasi");
define("_DONE_","Selesai");
define("_CANNOTREADFEED_","Tidak dapat membaca Feed");
define("_RSS_FEEDS_","RSS Feeds");
define("_NOFEEDSELECTED_","Tidak ada Feed yang dipilih");
define("_STRUCTURE_","Struktur");
define("_MOSAIC_","Mosaik");
define("_AREYOUSURE_","Anda yakin?");
define("_PARENT_","Parent");
define("_COMPLETE_LIST_","List Lengkap");
define("_COMMENT_ADDED_","Sukses mengisi komentar ");
define("_PUBLISHED_AFTER_MODERATION_","Akan dipublikasikan setelah mendapat persetujuan dari administrator");
define("_ALL_","Seluruh");
define("_NONE_","Tidak ada");
define("_CLOSE_","Close"); //<---------
define("_SHOWALL_","Show all"); //<---------
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","Januari");
define("_FEB_","Februari");
define("_MAR_","Maret");
define("_APR_","April");
define("_MAY_","Mei");
define("_JUN_","Juni");
define("_JUL_","Juli");
define("_AUG_","Agustus");
define("_SEP_","September");
define("_OCT_","Oktober");
define("_NOV_","November");
define("_DEC_","Desember");

//Days
define("_MON_","Senin");
define("_TUE_","Selasa");
define("_WED_","Rabu");
define("_THU_","Kamis");
define("_FRI_","Jumat");
define("_SAT_","Sabtu");
define("_SUN_","Minggu");

//BBCode
define("_BOLD_","Tebal");
define("_ITALIC_","Miring");
define("_UNDERLINED_","Garis Bawah");
define("_FONTCOLOR_","Warna Huruf");
define("_QUOTE_","Quote");
define("_LEFT_","Kiri");
define("_CENTER_","Tengah");
define("_RIGHT_","Kanan");
define("_FLASH_","Flash");

//Page Articles
define("_NOARTICLESINSEC_","Tidak ada artikel di bagian ini!");
define("_ARTDONOTEXISTS_","Artikel tidak ada atau tidak aktif!");

//Page Contact
define("_THANKFORCONTACT_","Terima kasih telah menghubungi kami");
define("_GENERALINFO_","Informasi Umum");
define("_PROBSITE_","Masalah pada website");
define("_COMMERCIAL_","Komersial");
define("_PROGRAMMING_","Pemrograman");
define("_PERSONAL_","Personal");
define("_OTHER_","lainnya");

//Page Downloads
define("_DOWNLOADS_", "Download");
define("_NOFILESINCAT_", "Tidak ada file di kategori ini.");
define("_DIMENSION_", "Dimensi");
define("_VIEWED_", "Dilihat");
define("_DOWNLOADED_", "Didownload");
define("_TIMES_", "kali");
define("_RECODE_", "Tuliskan kode ");
define("_DOWNLOAD_", "Download");
define("_TODOWNLOADFILE_", "untuk mendownload file.");
define("_YOURDOWNLOADINGTHEFILE_", "Anda mendownload file");
define("_IFDOWNLOADDONTSTART_", "Jika download tidak dimulai dalam 5 detik, klik");
define("_HERE_", "disini");
define("_FILEDONOTEXIST_","File tidak ada!");
define("_DEMO_","Demo");
define("_VERSION_","Versi");
define("_PERMISSION_","Ijin");

//Page Faq
define("_NOFAQINTHISSECTION_", "Tidaka da faq dibagian ini.");

//Page Forum
define("_SMILES_","Smiles");
define("_BBCODE_", "BBCode");
define("_REPLIES_","Balasan");
define("_VIEWS_","Dilihat");
define("_THREAD_","Thread");
define("_FORUM_","Forum");
define("_THREADS_","Threads");
define("_POSTS_","Posts");
define("_LASTPOST_","Last Post");
define("_MODERATORS_","Moderators");
define("_NEWTHREAD_","New Thread");
define("_YOUNOPERMTOACCESSTHISFORUM_","Anda tidak diperbolehkan untuk mengakses forum ini!");
define("_STICKY_","Sticky");
define("_REPLY_","Balas");
define("_SELECT_","Pilih");
define("_LOCK_","Kunci");
define("_MOVE_","Pindahkan");
define("_MOVED_","Dipindahkan");
define("_MODERATE_","Moderate");
define("_REQPOSTDONOTEXIST_","Post yg dicari tidak ada!");
define("_THREADADDED_","Thread telah dimasukkan!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Harap tunggu, halaman akan di redirect ke bagian post");
define("_POSTINGERROR_","Posting Error!");
define("_FORUMORTHREADLOCKED_","Forum atau Thread dikunci!");
define("_YOUNOPERMTOWRITEINFORUM_","Anda tidak diperbolehkan untuk mengisi post di forum ini!");
define("_REPLYADDED_","Balasan telah dimasukkan!");
define("_EDITREASON_","Alasan Mengubah");
define("_POSTEDITED_","Post Diedit!");
define("_YOUNOPERMTODELETETHEPOST_","Anda tidak diperbolehkan untuk menghapus post ini!");
define("_YOUNOPERMTOEDITTHEPOST_","Anda tidak diperbolehkan untuk merubah post ini!");
define("_GUEST_","Tamu");
define("_EDITED_","Telah diubah");
define("_EDIT_","Ubah");
define("_SUREDELETETHETHREAD_","Hapus thread ini?");
define("_SETOFFWHENPOSTINGCODE_","Set &#039;OFF&#039; ketika posting source");
define("_INFORMATIONS_","Informasi");
define("_ONLINE_","Online");
define("_QUICK_REPLY_","Balasan Cepat");
define("_LEGEND_","Legend"); //<------
define("_NEW_POSTS_","New posts"); //<------
define("_OLD_POSTS_","No new posts"); //<------

//Page Gallery
define("_ATTACHMENT_","Attachment");
define("_BACK_","Kembali");
define("_RANDOMIMAGES_","Gambar Acak");

//Page Guide
define("_NOGUIDES_","Tidak ada Panduan");
define("_NOGUIDESINSEC_","Tidak ada panduan pada bagian ini");
define("_GUIDONOTEXISTS_","Tidak ada panduan atau panduan tidak aktif!");
define("_NOARGS_","Tidak ada argument");

//Page Messages
define("_MESSAGEDISABLED_","Pesan ini tidak aktif!");

//Block
define("_MESADDED_","Pesan telah dimasukkan!");
define("_MUSTWAIT_","Anda harus menunggu");
define("_TOSENDANOTHERMES_","untuk mengirim pesan lagi");
define("_WRITECODE_","Tuliskan kode");
define("_SENDMESSAGE_","Kirim pesan");
define("_FORFREETOSENDMES_","kirim pesan dgn bebas!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","Tidak ada link di bagian ini.");

//Page News
define("_READTHEREST_", "Baca Selanjutnya");
define("_NEWSDONOTEXISTS_", "Berita tidaka da atau berita tidak aktif!");
define("_YOUREMAIL_", "Email anda");
define("_SENDBYEMAIL_", "Kirim melalui email");
define("_SENDINGYOUANEWS_", "Mengirim ada berita");
define("_EMAILDEST_", "Tujuan Email");
define("_READ_OTHER_NEWS_","Baca berita lainnya");
define("_BOOKMARKANDSHAREPAGE_","Bookmark dan share halaman ini");

//Page Newsletter
define("_SUBSCRIBED_", "Subscribed");
define("_UNSUBSCRIBED_","Unsubscribed");
define("_EMAIL_ALREADY_PRESENT_","email sudah ada didalam database!");
define("_EMAIL_NOT_PRESENT_","email tidak ada dalam database!");
define("_SUBSCRIBE_","Subscribe");
define("_UNSUBSCRIBE_","Unsubscribe");

//Page Partners
define("_OPENINGLINK_", "membuka link...");

//Page PrivateMessages
define("_NEWMESSAGES_","Pesan Baru");
define("_OLDMESSAGES_","Pesan Lama");
define("_EMPTY_","Kosong");
define("_NEWMESSAGE_","Pesan baru");
define("_SENDINGERROR_","Pengiriman Error");
define("_MESSAGESENT_","Pesan telah dikirim");
define("_RECIPIENT_","Penerima");
define("_DELETEALLMESSAGES_","Hapus seluruh pesan");
define("_MEXNOTEXIST_","Pesan tidak ada");
//define("_USERNOTFOUND_","User(s) not found");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","If you want to send a message to more people, devide them with a comma. Eg. julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "Lokasi Pencarian");
define("_MAXRES_", "Maks. Hasil pencarian");
define("_ALLSITE_", "Seluruh website");
define("_RESFOR_", "Hasil untuk:");
define("_NORES_", "Tidak ada hasil yg ditemukan.");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Hanya menampilkan hasil yang mengandung kata `word` (<i>Contoh: +word</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Jangan menampilkan hasil yang mengandung kata `word` (<i>Contoh: -word</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Wildcard) Cari seluruh kata yang mengandung kata `wor` (<i>Contoh: wor*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; Cari frase dengan kata kunci mutlak (<i>Contoh: \"this is a phrase\"</i>)");

//Page SendNews
define("_NEWSSENT_","berita telah dikirim!");
define("_THANKFORCONTRIBUTE_","Terima kasih atas kontribusinya.");

//Page Surveys
define("_UVOTE_", "Vote");
define("_RESULT_","Hasil");
define("_NOACTIVESURVEY_","Tidak ada Survey yang aktif!");
define("_TOTVOTES_","Total Voting");
define("_ALREADYVOTED_","Anda telah memilih!");

//Page Topics
define("_TOPICS_", "Topik");

//Page User
define("_REGISTERED_", "Terdaftar");
define("_NOAVATAR_", "Tanpa Avatar");
define("_GENDER_","J.Kel");
define("_SIGNATURE_","Signature");
define("_MALE_","Pria");
define("_FEMALE_","Wanita");
define("_NEUTRAL_","Netral");
define("_COMPILEONLYIFCHANGEPASS_", "Compile hanya ketika mengganti password");
define("_REPASSWORD_", "Tulis ulang password");
define("_MODIFYPROFILE_", "Ubah profile anda");
define("_ACCWAITINGACTIVATION_", "Account mengunggu aktifasi");
define("_TOSENDAGAINCODETOEMAIL_", "mengirim kode aktifasi kembali pada email terdaftar.");
define("_COOKIESNEEDEDTOLOGIN_", "Anda harus mengaktifkan cookies untuk login!");
define("_REMEMBERME_", "Ingat saya");
define("_LOSTPASS_", "Lupa Password");
define("_REGISTRATION_", "Registrasi");
define("_WELCOMETO_", "Selamat datang di");
define("_FOLLOWLINKTOACTIVATE_", "Klik pada link dibawah untuk aktifasi ");
define("_REGRECEIVED_", "Pendaftaran diterima!");
define("_YOULLRECEIVEACTIVATIONLINK_", "Anda akan menerima link aktifasi pada email. account akan kadaluarsa secara otomatis setelah".$siteConfig['maintenance_waitusers']." jam apabila tidak diaktifkan");
define("_USERALREADYEXISTS_", "User sudah terdaftar!");
define("_EMAILALREADYEXISTS_", "Email sudah terdaftar!");
define("_ACCACTIVATED_", "Account telah aktif!");
define("_NOWUCANEDITANDENTER_", "Sekarang anda dapat mengubah profile anda dan dapat menggunakan fasilitas lainnya sebagai member.");
define("_WRONGCODE_", "Kode salah!");
define("_USERNOTFOUND_", "User tidak ditemukan!");
define("_DATAMISSING_", "Data hilang!");
define("_MAILSENT_","Email terkirim!");
define("_ACTUALPASSWORD_", "Password sekarang");
define("_PASSNOTVALID_", "Password tidak valid.");
define("_REMAKEPASS_", "Reset Password");
define("_FOLLOWLINKTOREMAKEPASS_", "Klik pada link dibawah ini untuk mengganti password");
define("_WRONGDATA_", "Data salah");
define("_CODESENT_", "Kode terkirim!");
define("_PASSMODIFIED_", "Password berubah!");
define("_DIFFERENTPASSWORD_", "Password tidak cocok!");
define("_SENDCODE_", "Kirim kode");
define("_LASTIP_", "IP terakhir");
define("_LASTLOGIN_", "Login terakhir");
define("_MODIFYPROFILEUSER_", "Ubah profil user ini");
define("_USERINFO_", "Info User");
define("_BANUSER_", "Ban User");
define("_SENDPM_","Kirim pesan pribadi");
define("_NEWSLETTER_","Newsletter");
define("_ALWAYS_","Selalu");
define("_NOTIFICATION_","Notification");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","Anda akan menerima email ketika pesan anda diterima oleh administrator.");
define("_SHOWEMAILINPROFILE_","Show email in profile"); //<-------
define("_WELCOME_PM_EDITOR_","Welcome PM editor"); //<-------

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Menu Administrasi");
define("_NEWEVENTS_","Event baru");
define("_WAITINGNEWS_","berita menunggu konfirmasi");
define("_SUREDELETE_","Hapus?");
define("_LISTEMPTY_","Daftar kosong");
define("_IGNORE_","Abaikan");
define("_PAGEBREAK_","Gunakan [-pagebreak-] Untuk membagi menjadi dua halaman");
define("_APPROVED_","Disetujui");
define("_DELETED_","Dihapus");
define("_LAST_","Sebelumnya"); //plural
define("_WAITINGARTICLES_","Waiting Articles"); //<--------
define("_WAITINGBLOGPOSTS_","Waiting Blog Posts"); //<--------
define("_WAITINGGUIDES_","Waiting Guides"); //<--------
define("_WAITINGIMAGES_","Waiting Images"); //<--------
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","Daftar");
define("_MAIN_","Utama");
define("_ADD_CUSTOMER_","Tambah Customer");
define("_ADD_BANNER_","Tambah Banner");
define("_ADD_FILE_","Tambah File");
define("_SHOW_CATEGORIES_","Tampilkan kategori");
define("_ADD_CATEGORY_","Tambah kategori");
define("_ADD_FAQ_","Tambah faq");
define("_RESET_","Reset");
define("_SUBSCRIBERS_","Subscribers");
define("_FIND_EMAIL_","Cari Email");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_SENT_NEWSLETTER_","newsletters terkirim");
define("_CREATE_NEWSLETTER_","Buat newsletter");
define("_ADD_NOTE_","Tambah catatan");
define("_SHOW_BANNED_","Tampilkan banned");
define("_BAN_IP_","Ban IP");
define("_TRACKED_IPS_","IP terlacak");
define("_FIND_IP_","Cari IP");
//Block Admin
define("_HIDDENPAGES_","Halaman tersembunyi");
define("_INACTIVEPAGES_","Halaman tidak aktif");
define("_STATISTICS_","Statistik");
//Admin - Structure
define("_PAGE_NOEXIST_","Halaman yg diakses tidak ada!");
define("_ENABLECOOKIESTOLOGIN_","Anda harus mengaktifkan cookies untuk login!");
//Admin - Administrators
define("_LOCKED_","Dikunci");
define("_SUREDELETEADMIN_","Hapus administrator ini?");
//Admin - Aggregator
define("_NUMFEEDS_","Jml. Feeds");
define("_INFO_EXPLAIN_AGGREGATOR_","Aggregator mempunyai fungsi untuk menambah artikel, panduan dan berita baru secara otomatis, dengan mengambil data dari rss");
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","Jika dikosongkan, nama channel akan dituliskan sebagai penulis");
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Jumlah feeds maksimum dalam satu jam");
//Admin - Arguments
define("_NOARGUMENTS_","Tidak ada argument.");
define("_ADD_","Tambah");
define("_ARGNAME_","Nama argumen");
define("_TOPICIMAGE_","Gambar Topik");
define("_SUREDELETEARGUMENT_","Hapus argumen ini?");
//Admin - Articles
define("_OFF_","Off");
define("_TITLE_","Judul");
define("_TEXT_","Teks");
define("_ENABLED_","Aktif");
define("_SUREDELETEARTICLE_","hapus artikel ini?");
define("_NOARTICLES_","Tidak ada artikel");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Kosongkan untuk nilai default");
//Admin - Banners
define("_CUSTOMER_","Customer");
define("_SHOWBANNER_","Tampilkan banner");
define("_IMPRESSIONS_","Impressions");
define("_CLICKS_","Clicks");
define("_BANNER_","Banner");
define("_BANNERTARGET_","Target banner");
define("_SUREDELETECUSTOMER_","Hapus customer?");
define("_CUSTOMER_NAME_","Nama Customer");
define("_DIMX_","Lebar");
define("_DIMY_","Tinggi");
define("_TARGET_","Target");
define("_IMPDONE_","impressions tercapai");
define("_IMPTARGET_","target Impressions");
define("_CLICKDONE_","clicks tercapai");
define("_CLICKTARGET_","target Clicks");
define("_IMAGE_","Gambar");
define("_SCRIPT_","Script");
define("_ONLYIFIMPTARGET_","Dijalankan hanya jika mengaktifkan target impression");
define("_ONLYIFCLICKTARGET_","Dijalankan hanya jika mengaktifkan target clicks");
define("_ONLYIFIMAGE_","Dijalankan hanya jika menggunakan gambar");
define("_SUREDELETEBANNER_","Hapus banner?");
define("_BANNER_POSITION_","Posisi banner");
define("_USEINPHPPAGESTOSHOWBANNER_","Gunakan <b>showBanner(N);</b> dalam PHP Pages untuk menampilkan banner pada posisi N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>perhatian:</b> Sebagai default, posisi 1 (Header), 2 (Footer), 3 (Left side block - Navigator), 4 (Right side block - Extra), 5 (Guide page) telah termasuk dalam website dan tidak boleh diubah atau dihapus!</i>");
define("_INFO_BANNER_POSITION_","Select the position where the banner has to be shown<br><br><b>Default positions:</b><br>- Header<br>- Footer<br>- Left side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `nav_advertising` must be enabled</i><br>- Right side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `extra_advertising` must be enabled</i><br>- Guide page<br><br><b>If you need to use another position, go to Admin > Banners > Banner positions</b>"); //<------------
define("_INFO_BANNER_TYPE_","Select the banner type.<br><br>Use <b>Image</b> to add image based banners (gif,jpeg,png etc.),<br>and <b>Content</b> to add any other type of banner like flash, javascript (AdSense for example) etc."); //<------------
define("_INFO_BANNER_LINK_","Banner target url (Used in image based banners only)"); //<------------
define("_INFO_BANNER_TARGET_","Objective of the banner"); //<------------
define("_INFO_BANNER_IMPTARGET_","Number of times the banner has to be shown. When this number is reached, the banner is disabled (Used when the objective is set to <i>impressions</i>)"); //<------------
define("_INFO_BANNER_CLICKTARGET_","Number of clicks to reach, after which the banner is disabled (Used when the objective is set to <i>clicks</i>)"); //<------------
//Admin - Blocks
define("_ON_OFF_","On/Off");
define("_UP_","Naik");
define("_DOWN_","Turun");
define("_BLOCKPOSINNAV_","Posisi Block dalam Navigator");
define("_BLOCKPOSINMAIN_","Posisi Block dalam Main");
define("_BLOCKPOSINEXTRA_","Posisi Block dalam Extra");
define("_CONFLICTINBLOCKS_","terdapat konflik pada Posisi block");
define("_ZONERESETPOSITION_","Reset posisi");
define("_BLOCKTITLE_","Judul Block");
define("_TYPE_","Type");
define("_ZONE_","Zona");
define("_FILE_","File");
define("_CONTENT_","Content");
define("_REQUIREDRANK_","Rank Oleh");
define("_TITLEMISSING_","Judul Kosong!");
define("_CONTENTMISSING_","Content Kosong!");
define("_SUREDELETEBLOCK_","Hapus Block?");
define("_SURERESETPOSITIONIZONE_","Reset posisi block?");
define("_POSITION_","Posisi");
define("_HIGHLIGHTED_","Highlighted"); //<-----------
define("_STYLE_","Style"); //<-----------
define("_INFO_BLOCK_STYLE_","Set a highlighted style to this block (Different form and colors)<br>The adjacent input field can be used to set higher flag numbers for templates that support more highlight styles.<br><b>Example:</b> 3,4,5,6..."); //<-----------
//Admin - Blog
define("_NUMPOSTS_","Jml. posts");
define("_PERPAGE_","Per hal");
//Admin - Configuration
define("_SITECONFIG_","Konfigurasi Situs");
define("_SITENAME_","Nama Situs");
define("_SITEURL_","Alamat Website");
define("_NOFINALSLASH_","(Tanpa akhiran /)");
define("_DESCRIPTION_","Deskripsi");
define("_METATAGS_","Metatags");
define("_FOOTMESSAGE_","Pesan Footer");
define("_COPYRIGHTTEXT_","Teks Copyright");
define("_SITEOPEN_","Situs Buka");
define("_OPEN_","Buka");
define("_CLOSED_","Tutup");
define("_LANGUAGE_","Bahasa");
define("_TEMPLATE_","Template");
define("_HOME_NEWSLENGTH_","Panjang Berita pada home");
define("_HOME_MESSAGELENGTH_","panjang Pesan");
define("_HOME_NUMNEWS_","Jumlah berita pada home");
define("_PAGE_NUMNEWS_","Jumlah berita pada halaman");
define("_HOME_NUMCOMPNEWS_","jumlah berita lengkap pada home");
define("_PAGE_NUMCOMPNEWS_","jumlah berita lengkap pada halaman");
define("_WEBMASTERMAIL_","Email Webmaster");
define("_GUESTCANCOMMENT_","Tamu dapat berkomentar");
define("_GUESTCANUSEMEXBOX_","Tamu dapat menulis di di msgbox");
define("_GUESTCANDOWNLOAD_","Tamu dapat mendownload");
define("_ADMINGHOSTS_","Sembunyikan administrator");
define("_MAXLENGTH_USER_","Panjang username maksimum");
define("_MAXLENGTH_PASS_","Panjang password maksimum");
define("_ADMINMENUSTYLE_","Style menu administrasi");
define("_ADMINMENUIMAGES_","Gambar di tengah menu");
define("_ADMINMENUCOLUMNS_","Kolom ditengah menu");
define("_CENTRALMENU_","menu tengah");
define("_NAVIGATOR_","Navigator");
define("_SAVE_","Simpan");
define("_CONFIGNOTSAVEDCHECKFIELDS_","Konfigurasi tidak tersimpan, kesalahan pada syntax.");
define("_SAVINGCONFIGURATION_","Menyimpan konfigurasi...");
define("_CHECKUPDATES_","Cek Updates");
define("_NOUPDATEREQUIRED_","Tidak ada Update");
define("_UPDATEREQUIRED_","Update tersedia!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Silahkan klik disini</a>");
define("_DEFAULTPAGEINHOME_","Halaman default pada home");
define("_TIMESTAMP_","Tampilan Waktu");
define("_KEYWORDS_","Kata Kunci");
define("_CHGTHEDEFVALTOIMPSECREAS_","mengganti pada nilai default unutk meningkatkan keamanan");
define("_FOLDER_","Folder");
define("_WORD_","kata");
define("_CENSOR_LIST_","Daftar Sensor");
define("_INFOBAR_","Information bar");
define("_MAINTENANCE_","Pemeliharaan");
define("_OLDWAITUSER_","Table User preaktivasi");
define("_OLDTRACKIP_","Tabel Ip user terlacak");
define("_OLDPVTMSG_","Tabel Pesan Pribadi");
define("_OLDLOGINATMPT_","Tabel PErcobaan Login");
define("_STBYGRPMBRS_","Table grup");
define("_RESLOADTIME_","Tabel Loadtime");
define("_MAXREFNUM_","Tabel Referals");
define("_MESBOXFLOOD_","Tabel Flood msgbox");
define("_MINUTES_","Menit");
define("_HOURS_","Jam");
define("_DAYS_","Hari");
define("_MAINTENANCE_EXPLAIN_","<b>Edit bagian ini hanya juka anda paham</b>.<br>Perhatian: Waktu pemeliharaan harus lebih cepat atau sama dengan yang lain!<br><i>(Fungsi pemeliharaan tabel akan secara otomatis mengoptimalkan tabel dalam XX menit/jam/hari)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Seberapa sering untuk mengeksekusi fungsi pemeliharaan<br><b>Default:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Seberapa sering untuk membersihkan flood pda msgbox<br><b>Default:</b> 60 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","maksimum refferals<br><b>Default:</b> 1000 <b>Min:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Seberapa sering untuk mereset timeload<br><b>Default:</b> 24 <b>Min:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Seberapa lama waktu menunggu sebelum menghapus grup user<br><b>Default:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Berapa lama waktu yg dibutuhkan sebelum menghapus pesan priobadi<br><b>Default:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","waktu menunggu setelah 5 kali gagal mencoba login<br><b>Default:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","Berapa lama waktu yg dibutuhkan sebelum menghapus ip terlacak<br><b>Default:</b> 7 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","waktu menunggu sebelum menghapus daftar user pre aktifasi<br><b>Default:</b> 48 <b>Min:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Security graphic check");
define("_TEXTAREA_EDITOR_","Textarea editor");
define("_MODREWRITE_","ModRewrite");
define("_TIMEZONE_","Zona Waktu");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Spiders Mesin Pencari pada Statistik");
define("_FTP_","Ftp");
define("_BASEPATH_","Base path");
define("_FTP_EXPLAIN_","Data dibawah digunakan untuk mencoba koneksi kepada host<br> untuk mengeksekusi beberapa fungsi seperti chmod <i>(ketika hoster menonaktifkannya)</i> dan lainnya");
define("_INFO_EXPLAIN_SITENAME_","ketikkan nama website<br><b>Contoh:</b> My Blog, World of Giants, PC Games");
define("_INFO_EXPLAIN_SITEURL_","ketikan url website, tanpa akhiran /<br><b>Contoh:</b> http://www.memht.com, http://www.example.com/subfolder");
define("_INFO_EXPLAIN_WEBMASTERMAIL_","Email yang digunakan untuk mengijinkan pendaftar user. yang digunakan juga untuk pengiriman regsitrasi dan lain lain.<br><b>Contoh:</b> webmaster@example.com");
define("_INFO_EXPLAIN_SITEOPEN_","ketika website ditutup, maka hanya dapat dibuka oleh admin. <br><b>Default:</b> Yes");
define("_INFO_EXPLAIN_LANGUAGE_","Pilih Bahasa. jika tidak dapat membaca bahasa, maka file default yang digunakan ada pada (inc_config.php)");
define("_INFO_EXPLAIN_TEMPLATE_","Pilih template yang digunakan pada website");
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Pilih Page yang akan tampil pada home<br><b>Default:</b> News");
define("_INFO_EXPLAIN_TIMESTAMP_","Format waktu.<br>Contoh Konfigurasi:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Default:</b> %d/%m/%Y %H:%i");
define("_INFO_EXPLAIN_TIMEZONE_","Pilih zona waktu");
define("_INFO_EXPLAIN_ADMINGHOSTS_","Ketika diaktifkan, administrtor hanya akan terlihat oleha dmin lainnya <br><b>Default:</b> Yes");
define("_INFO_EXPLAIN_INFOBAR_","Tampil pada bagian atas website, menampilkan infpormasi seperti login atau registrasi<br><b>Default:</b> No");
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Menggunakan model sekuriti gambar (aka CAPTCHA) untuk menghindari spam pada form<br><b>Default:</b> Yes");
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","menggunakan WYSIWYG untuk textarea<br><b>Default:</b> Yes");
define("_INFO_EXPLAIN_MODREWRITE_","mengubah link dinamis jadi link statis (search engine friendly) <b>RECOMMENDED</b><br><b>Example:</b><br>Dinamic: http://www.memht.com/index.php?page=news&op=readNews&title=Title<br>Statics: http://www.memht.com/news/Title/<br><br><font color=red><b>WARNING:</b> Compatible only with Apache servers with the mod-rewrite module</font><br><b>Default:</b> No");
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","menambahkan data searchengine pada statistik. jika tidak aktif, statistik hanya akan menampilkan infomasi pengunjugn manusia saja<br><b>Default:</b> Yes");
define("_INFO_EXPLAIN_FOOTMESSAGE_","Pesan yang ditampilkan pada footer");
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Teks Copyright Website ");
define("_INFO_EXPLAIN_FTP_URL_","Url Ftp situs anda<br><b>Contoh:</b> ftp.example.com");
define("_INFO_EXPLAIN_FTP_USER_","Username FTP");
define("_INFO_EXPLAIN_FTP_PASS_","Password FTP");
define("_INFO_EXPLAIN_FTP_BASEPATH_","Remote login path<br><b>Contoh:</b> /public_html/<br><b>Default:</b> /");
define("_COMMENTSENABLED_","Aktifkan Komentar");
define("_MODERATECOMMENTS_","Moderate Komentar");
define("_ONSPAMONLY_","hanya Spam saja");
define("_SPAMWORDS_","kata kata spam");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","ketika diaktifkan, Smua komentar akan dimoderate oleh administrator<br><b>Default:</b> No");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","ketika diaktifkan, hanya komentar yang mengandung link, atau spam saja yang akan dimoderate oleh admin<br><b>Default:</b> Yes");
define("_INFO_EXPLAIN_SPAMWORDS_","Kata-kata spam yang digunakan untuk filter komentar");
define("_COMMENTSWAITINGMODERATION_","Komentar yang menunggu moderate");
define("_USECRON_","Gunakan file cronjobs");
define("_INFO_EXPLAIN_CRONJOBS_","Aktifkan jika anda ingin menggunakan file cronjobs(cron.php).<br>Tidak akan menggunakan class pemeliharaan ketika dieksekusi (hanya cron yg mendapatkan ijin ).<br><b>Warning: !</b><br><b>Default:</b> No");
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","Spider IP ranges");
define("_SPIDERNAME_","Nama Spider");
define("_IPRANGE_","IP range");
define("_SUREDELETESPIDER_","hapus spider ini?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Optimalkan database");
define("_OPTIMIZINGDATABASE_","Mengoptimalkan database...");
define("_TABLE_","Tabel");
define("_OPTIMIZED_","Optimal");
define("_OPTIMIZINGDATABASEFINISHED_","Optimalisasi database selesai");
define("_BACKUP_","Backup");
define("_OPTIMIZE_","Optimalkan");
define("_DATAONLY_","Data only"); //<---------
define("_INCDELETE_","Include delete"); //<---------
//Admin - Download
define("_FILENAME_","nama File");
define("_URL_","Url");
define("_CATEGORY_","Kategori");
define("_SUREDELETEFILE_","Hapus File ini?");
define("_CATEGORYNAME_","nama Kategori");
define("_PRINCIPALCATEGORY_","Kategori Induk");
define("_SUREDELETECATEGORY_","Hapus Kategori ini?");
define("_FILESINCATWILLBEDELETED_","Seluruh file dalam kategori ini akan dihapus");
define("_WAITINGDOWNLOADS_","antrian download");
define("_FILE_URL_","Write the file url.<br><b>Example:</b> http://www.example.com/path/file.zip"); //<--------------
define("_FILLEDAUTOWHENUPLOADFILE_", "When the file is uploaded by this form, the dimension is filled automatically"); //<--------------
//Admin - Faq
define("_NOFAQ_","Tidak ada faq");
define("_QUESTION_","pertanyaan");
define("_ANSWER_","Jawaban");
define("_SUREDELETEFAQ_","Hapus faq?");
define("_NOCAT_","Tidak ada kategori.");
//Admin - Forum
define("_ADD_FORUM_","Tambah forum");
define("_SUREDELETEFORUM_","Hapus forum?");
define("_AUTH_VIEW_","Tampilkan Auth.");
define("_AUTH_READ_","Baca Auth.");
define("_AUTH_WRITE_","Tulis Auth.");
define("_AUTH_DELETE_","Hapus Auth.");
define("_USER_","User");
define("_MODERATOR_","Moderator");
define("_STATUS_","Status");
define("_TITLES_","Judul");
define("_FROM_","Dari");
define("_TO_","ke");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Type file tidak diijinkan");
define("_ERROR_TOOBIG_","Ukuran file terlalu besar");
define("_ERROR_NOFILESELECTED_","tidak ada file yg dipilih");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","File tidak terupload, Mungkin terlalu besar");
define("_ERROR_IMAGE_TOO_LARGE_","Gambar terlalu besar");
define("_ERROR_GD_MISSING_","GD Library error");
define("_CANNOT_RESIZE_IMAGE_","Gambar tidak dapat dirubah ukurannya");
define("_CANNOT_CREATE_THUMBNAIL_","Tidak dapat menciptakan thumbnail");
define("_FILE_NOT_UPLOADED_","File tidak dapat diupload");
define("_UPLOAD_","Upload");
define("_NAMEEMPTY_","Nama Kosong");
define("_COMPILEONLYIFCHANGING_","Eksekusi jika berubah");
define("_ADD_IMAGE_","Tambah gambar");
define("_SUREDELETEIMAGE_","Hapus gambar ini?");
define("_FOLDER_NOT_WRITABLE_","Folder tidak dapat ditulis");
define("_ACTIVE_WHEN_GD_OFF_","Aktifkan ketika gd library off");
define("_ROWS_","Baris");
define("_COLUMNS_","Kolom");
define("_CAT_MAX_WEIGHT_","Ukuran maksimum kategori");
define("_CAT_MAX_W_","lebar maksimum kategori");
define("_CAT_MAX_H_","Tinggi maksimum kategori");
define("_THUMB_MAX_WEIGHT_","Ukuran maksimum thumbnail");
define("_THUMB_MAX_W_","Lebar maksimum thumbnail");
define("_THUMB_MAX_H_","Tinggi maksimum thumbnail");
define("_IMG_MAX_WEIGHT_","Ukuran maksimum Gambar");
define("_IMG_MAX_W_","lebar maksimum Gambar");
define("_IMG_MAX_H_","Tinggi maksimum Gambar");
define("_THUMBNAIL_","Thumbnail");
define("_ARCHIVE_","Arsip");
define("_IMPORT_","Import");
define("_GALLERY_IMPORT_INFO_","Termasuk file thumbnail (example: filename_thumb.jpg)");
//Admin - Groups
define("_GROUP_","Group");
define("_GROUPS_","Groups");
define("_ADD_GROUP_","Tambah group");
define("_ADD_MEMBER_","Tambah member");
define("_NEW_MEMBERS_","member Baru");
define("_EXPIRE_","kadaluarsa");
define("_JOINED_","Tergabung");
define("_ACTIVE_","Aktif");
define("_STANDBY_","antri");
define("_NAME_MISSING_","Nama tidak ada");
define("_USERNAME_MISSING_","Username tidak ada");
define("_MANAGE_PAGES_","Atur halaman");
define("_MANUAL_","Manual");
define("_FORUM_POSTS_","Forum posts");
define("_CONTRIBUTES_","Kontribusi");
define("_FILES_","Files");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","aktifkan hanya jika ada forum post atau ada kontribusi");
define("_AMOUNT_","Jumlah");
define("_MEMBERSHIP_EXPIRED_","kadaluarsa Membership");
define("_DELETE_MEMBERSHIP_","Hapus membership");
define("_BLACKLIST_","Blacklist");
define("_REQUIRED_","Required");
//Admin - Guide
define("_SUREDELETEGUIDE_","Hapus Panduan?");
//Admin - Messages
define("_NOMESSAGES_","Tidak ada pesan");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","hapus pesan?");
define("_SURERESETMESSAGES_","Reset msgbox?");
//Admin - MyLinks
define("_LINKS_","Links");
define("_NOLINKS_","Tidak ada link");
define("_ADD_LINK_","Tambah link");
define("_SUREDELETELINK_","Hapus link?");
define("_LINKSINCATWILLBEDELETED_","Seluruh link dalam kategori akan dihapus");
//Admin - MyPage
define("_NOPAGES_","Tidak ada pages");
define("_PUBLIC_","Publik");
define("_PRIVATE_","Privat");
define("_LISTEDIFPUBLIC_","akan ditampilkan pada index apabila untuk publik");
define("_WAITINGLINKS_","Antrian link");
//Admin - News
define("_HOMETEXT_","Teks Home");
define("_SUREDELETENEWS_","Hapus berita?");
define("_NEWSNOTFOUND_","berita tidak ditemukan");
define("_APPROVE_","Approve");
//Admin - Newsletter
define("_EMAILNOTFOUND_","Email tidak ditemukan!");
define("_FINDEMAIL_","cari email");
define("_SUREDELETEEMAIL_","hapus email?");
define("_SENDERMAIL_","Pengirim email");
define("_TESTMAILSENT_","Newsletter Test terkirim!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Melanjutkan sesi newsletter...");
define("_CREATINGNEWSLETTERSESSION_","Menambahkan sesi newsletter...");
define("_NEWSLETTERSUCCESSFULLYSENT_","Newsletter terkirim!");
define("_SENTEMAILS_","email pengirim");
define("_OPERATION_","Operasi");
define("_PREVIEW_","Preview");
define("_TEST_SENDTOWEBMASTER_","Test (Kirim pada webmaster)");
define("_SENDNEWSLETTER_","Kirim Newsletter");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","Email per sesi");
define("_MAILPAUSE_","Pause antara sesi");
define("_INCLUDE_","Termasuk");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","kirim sesi newsletter otomatis (sesi tidak selesai)");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","ada sesi newsletter yang tidak selesai!");
define("_REMAINING_EMAILS_","Sisa email");
define("_MAILFIRSTSESSION_","Email sesi eprtama");
define("_MAILPAUSEAFTERFIRSTSESSION_","Pause setelah sesi eprtama");
define("_USEAUTH_","Autenticate");
define("_NEWSLETTERNOTSENT_","Newsletter TIDAK terkirim");
//Admin - Notes
define("_SUREDELETENOTE_","Hapus catatan?");
//Admin - Pages
define("_PAGEPOSINNAV_","Posisi pages pada Navigator");
define("_HIDDEN_","Hidden");
define("_RESETPAGESPOSITION_","Reset posisi pages ");
define("_PAGESPOSCONFLICT_","ada konflik pada posisi pages!");
define("_SHOW_HIDE_","Show/Hide");
define("_SHOW_","Tampilakn");
define("_SHOWED_","Tampil");
define("_ALREADYEXISTS_","Halaman sudah ada!");
define("_SUREDELETEPAGE_","hapus Halaman?");
define("_SURERESETPAGEPOS_","Reset posisi Pages?");
define("_HALFSCREEN_","Setengah Layar");
define("_FULLSCREEN_","Layar Penuh");
define("_STANDARD_","Standar");
define("_SIZE_","Ukuran");
define("_VIRTUAL_PAGES_","Virtual pages"); //<------------
define("_WARNING_PAGE_CONFLICT_","Be sure to avoid conflicts with other addons<br><b>Use simple and small caps names without spaces or other characters<br>Example: `onepage` or `hithere` and NOT `My PAGE` or `Abcì £ld#`</b>"); //<-------------
define("_UPDATEFROM_","Update address"); //<-------------
define("_UPDATEFROM_INFO_","The address is used to update the page content (The target must be a XML file)"); //<-------------
define("_VERSION_INFO_","Version of the script (Numeric format)"); //<-------------
define("_CONTENT_INFO_","Content of the page. Must be a PHP code.<br><b>Do not use &amp;lt;?php and ?&amp;gt;</b>"); //<-------------
define("_PAGE_UPDATED_SUCCESS_","Addon updated successfully!"); //<-------------
define("_FILECANNOTPARSED_","The selected file cannot be parsed"); //<-------------
define("_UPDATE_","Update"); //<-------------
define("_INSTALL_","Install"); //<-------------
define("_SOURCEFILE_","Source file"); //<-------------
define("_REMOTEVERSION_","Remote version"); //<-------------
define("_INSTALLEDSUCCESSFULLY_","Installed successfully"); //<-------------
define("_UPDATESUCCESSFULLY_","Updated successfully"); //<-------------
define("_UPDATE_FROM_FILE_","Update from file"); //<-------------
define("_INSTALL_FROM_FILE_","Install from file"); //<-------------
define("_NO_AVAILABLE_ADDONS_","No available addons"); //<-------------
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Hapus Partner?");
define("_NOPARTNERS_","Tidak ada partner");
//Admin - Security
define("_BANNEDON_","Banned on");
define("_BY_","oleh");
define("_BANTIME_","waktu Ban ");
define("_NOIP_","Tidak ada IP.");
define("_IPADDRESS_","IP address");
define("_ONLYIFRANGE_","(hanya jika dalam range)");
define("_IP_RANGE_","IP/Range");
define("_SINGLEIP_","Single IP");
define("_RANGE_","Range");
define("_PERMANENT_","Permanen");
define("_BANUNTIL_","Ban sampai");
define("_SELECTDATE_","Pilih waktu");
define("_ONLYIFNOTPERMANENT_","(hanya jika tidak permanen)");
define("_REASON_","Alasan");
define("_SUREDELETEIP_","hapus IP?");
define("_IPNOTFOUND_","IP tidak ada!");
define("_ADMINNOTFOUND_","Administrator tidak ada!");
define("_MESSAGEBOX_","MessageBox");
define("_MESSAGENOTFOUND_","Pesan tidak ada!");
define("_FINDIP_","Cari IP");
//Admin - Surveys
define("_NOSURVEY_","Tidak ada Survey!");
define("_FIELD_","Kolom");
define("_FIELDS_","Kolom");
define("_SUREDELETESURVEY_","hapus Survey?");
//Admin - Statistics
define("_GENERAL_","Umum");
define("_TOTUSERS_","Total User");
define("_LASTUSER_","User Terakhir");
define("_PAGESEEN_","Hlaman Dilihat");
define("_VISITORS_","Pengunjung");
define("_BUSIESTDAY_","Hari Tersibuk");
define("_ARTICLES_","Artikel");
define("_GUIDE_","Panduan");
define("_NEWS_","Berita");
define("_MESSAGES_","Pesan");
define("_SUBSCRIBEDNEWSLETTER_","Subscriber Newsletter");
define("_HITS_","Hits");
define("_BROWSERS_","Browser");
define("_OS_","OS");
define("_DOMAINS_","Domain");
define("_PAGES_","Pages");
define("_USERS_","Users");
define("_LASTPAGE_","Halaman terakhir");
define("_REFHOST_","Referer (host)");
define("_REFURL_","Referer (url)");
define("_DAY_","hari");
define("_SEARCHENGINES_","Search engines");
define("_RESOLUTION_","Resolusi");
define("_MEDIUM_LOAD_TIME_","Medium load time");
define("_LAST_WEEK_","Minggu lalu");
define("_LAST_MONTH_","Bulan lalu");
define("_LAST_YEAR_","Tahun lalu");
define("_TOTAL_","Total");
define("_TODAY_","Hari ini");
define("_SPIDERS_","Spiders");
define("_AGENT_","Agent");
define("_REQURI_","Request URI");
define("_YESTERDAY_","Kemarin");
define("_STATS_PAGESEEN_","Jumlah impressions (hits)");
define("_STATS_UNIQUEVIS_","Jumlah Pengunjung unik.<br><i>Counter berdasarkan cookies. Pengunjung yg menonaktifkan cookies tidak dihitung</i>");
//Admin - Users
define("_FINDUSER_","Cari user");
define("_ADDUSER_","Tambah user");
define("_TITLEENABLED_","Tampilkan Judul");
define("_TITLETEXT_","Judul");
define("_SUREDELETEUSER_","Hapus user?");
define("_DIFFERENTPASS_","Passwords tdk cocok");
define("_INVALIDUSER_","User tdk valid!");
define("_USERNAMETOOLONG_","Username terlalu panjang");
define("_PASSWORDTOOLONG_","Password terlalu panjang");
define("_USERNAMETOOSHORT_","Username terlalu pendek");
define("_PASSWORDTOOSHORT_","Password terlalu pendek");
define("_PROHIBITED_USERS_","usernames dilarang");
define("_PROHIBITED_EMAIL_DOMAINS_","domain email dilarang"); //<--------------
define("_ADD_PROHIBITED_USERS_","tambahkan username yg diblok");
define("_USER_CONFIRM_EMAIL_","Konfirmasikan registrasi user lewat email");
define("_APPROVE_USERS_","Administrator hrs mengaktifkan user yg registrasi");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","Aktivasi hrs dilakukan melalui email. Account akan otomatis kadaluarsa setelah ".$siteConfig['maintenance_waitusers']." jam jika tdk diaktifkan");
define("_APPROVE_USERS_EXPLAIN_","Account akan diterima atau ditolak setelah ada konfirmasi dari administrator");
define("_DEFAULT_","Default");
define("_USERS_PROFILE_","Users profile"); //<-----------
define("_SHOWINFORUM_","Show in forum"); //<-----------
define("_CLEAN_NAME_","Use simple and small caps names without spaces or other characters<br>Example: `onename` or `hithere` and NOT `hi there` or `Abcì £ld#`"); //<-----------

?>